package com.jeeplus.modules.sg.project.entity;

import com.jeeplus.core.persistence.DataEntity;

public class WbsProject extends DataEntity<WbsProject> {
    private String projectName;//工程名称
    private int number;  //项目数量
    private String parentNode; //父节点

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public int getNumber() {
        return number;
    }

    public void setNumber(int number) {
        this.number = number;
    }

    public String getParentNode() {
        return parentNode;
    }

    public void setParentNode(String parentNode) {
        this.parentNode = parentNode;
    }
}
